Subject: RE: Draft Motion to Strike Embedded Cost Testimony--Solicitation of Interest
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 30 Nov 2001 10:13:03 -0800 (PST)

Drew, I'll check with Glen and Bill, who are closer to this case than I am.................Tony

-----Original Message-----
From: Fossum, Drew 
Sent: Friday, November 30, 2001 12:10 PM
To: Harris, Steven; Pryor, Tony
Subject: FW: Draft Motion to Strike Embedded Cost Testimony--Solicitation of Interest

are we still interested in paying these guys to fight this case, given the recent events?  they may be running up a big bill.  df
-----Original Message-----
From: Gregory Klatt [mailto:[email-masked]]
Sent: Friday, November 30, 2001 12:33 AM
To: Hass, Glen; Harris, Steven; Pryor, Tony; Fossum, Drew
Cc: Dan Douglass
Subject: FW: Draft Motion to Strike Embedded Cost Testimony--Solicitation of Interest

Here's EGA's draft motion to strike SoCalGas' and SDG&E's embedded cost studies.  If possible, let's talk about same Friday afternoon.  How about 3:00 p.m. Texas time?  If that's okay, I'll set up the call.   

----- Original Message ----- 
From: BCragg <mailto:[email-masked]> 
To: [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>
Sent: 11/29/2001 6:38:19 PM 
Subject: Draft Motion to Strike Embedded Cost Testimony--Solicitation of Interest

Attached for your consideration is a draft motion to stike testimony related
to the embedded cost proposal in the SoCalGas/SDG&E BCAP.  I have drafted
this motion for EGA, but we would prefer to present it as part of a larger
group.  I have sent you this draft because you seem to represent parties who
might have similar concerns about the embedded cost proposal.
Would your clients be interested in co-sponsoring this motion?  If so,
please let me know as soon as possible.  Ideally, we would have a loose
group identified as the Moving Parties or something similar to sponsor the
motion.  I've dated the motion for Monday, because I think it would be most
effective if the motion is public when we discuss the schedule at Tuesday's
prehearing conference.
I would also appreciate any comments, edits, additions, or suggestions you
may have.  For example, we could use some more examples of other uses of
marginal costs in gas regulation.  Note that the wonders of Word's
footnoting function make this a little difficult to read on the screen.
If you're interested in joining in this motion, please let me know no later
than 10 a.m. Monday, December 3, and earlier is better.
Please keep this draft confidential for now.
Thanks,
Brian
 
<> 

 
--- Gregory  Klatt
--- Law Offices of Daniel W. Douglass
--- [email-masked] <mailto:[email-masked]>